1. A breve aggiorneremo la piattaforma di Reboot per risolvere alcuni problemi con i plug-in, quindi chiediamo ancora un po' di pazienza, Lo staff di Reboot

Dirt 5

Discussione in 'Discussione generale PS4' iniziata da renatinoking, 22 Mar 2021.

  1. renatinoking

    renatinoking Livello 1

    Iscritto:
    22 Mar 2021
    Messaggi:
    11
    Like ricevuti:
    0
    Ho una ps4 con firmware 6.72 e riesco a far partire tutti i giochi anche con firmware obbligatorio 7.55 tipo Project cars 3 e The Last of Us parte II, ma se provo con Dirt 5 o Fifa 21 mi da l'errore "impossibile continuare a usare l'applicazione i dati della seguente applicazione sono danneggiati". Ho provato a mettere la patch per 5.05 e niente … ho provato a mettere il file ottenuto col backport v.1.11 ma niente stesso errore. Avete idee o soluzioni?
     
    #1
  2. Vegalomen

    Vegalomen Livello 9

    Iscritto:
    14 Giu 2018
    Messaggi:
    229
    Like ricevuti:
    105
    ciao.
    soluzioni:
    1. Autobackport 1.11 non funziona.
    2. recupera una patch "certificata" come quelle di Opoisso.
    3. Aggiorna a 7.55 se non riesci a risolvere i tuoi problemi.
     
    #2
  3. renatinoking

    renatinoking Livello 1

    Iscritto:
    22 Mar 2021
    Messaggi:
    11
    Like ricevuti:
    0
    dove posso reperire le patch di Opoisso, l'ho visto su twitter ma dove trovo le sue patch?
     
    #3
  4. Vegalomen

    Vegalomen Livello 9

    Iscritto:
    14 Giu 2018
    Messaggi:
    229
    Like ricevuti:
    105
    le sue patch le trovi nei suoi tweet sotto forma di link criptati che vanno aperti con jdownloader2
     
    #4
Sto caricando...

Condividi questa Pagina